# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Sat Aug 31 19:27:56 UTC 2013
pkgname = postfwd
pkgver = 1.35-2
pkgdesc = Combines complex postfix restrictions in a ruleset similar to those of the most firewalls
url = http://postfwd.org/
builddate = 1377977276
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 997376
arch = any
license = bsd
depend = perl
depend = perl-io-multiplex
depend = perl-net-server
depend = perl-net-dns
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
